/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "Nom";
"lastModifiedColumnHeaderTitle" = "Última modificació";
"sizeColumnHeaderTitle" = "Mida";
"newFolderButtonText" = "Carpeta nova";
"deleteButtonText" = "Suprimeix";
"copyStatusWindowTitle" = "Copia";
"cancelButton" = "Cancel·la";
"cancelingLabel" = "S\'està cancel·lant";
"preparingToCopyLabel" = "S\'està preparant per copiar a %@";
"copyingMultipleItemsLabel" = "S\'estan copiant %1$d elements a %2$@";
"copyingSingleItemLabel" = "S\'està copiant %1$@ a %2$@";
"timeRemainingUnknown" = "S\'està estimant el temps restant…";
"timeRemainingLessThan5Seconds" = "Queden menys de 5 segons";
"timeRemainingLessThan15Seconds" = "Queden menys de 15 segons";
"timeRemainingLessThan30Seconds" = "Queden menys de 30 segons";
"timeRemaining1Minute" = "Queda 1 minut aproximadament";
"timeRemainingMinutes" = "Queden %1$d minuts aproximadament";
"timeRemaining1Hour" = "Queda 1 hora aproximadament";
"timeRemainingHours" = "Queden %1$d hores aproximadament";
"bottomProgressStringFormat" = "%1$@ de %2$@ – %3$@";
"folderDefaultName" = "carpeta sense títol";
"bottomStatusFilesSelected" = "%1$d de %2$d seleccionats, %3$@ disponibles";
"bottomStatusNoSelectionSingleItem" = "1 element, %1$@ disponibles";
"bottomStatusNoSelectionMultipleItems" = "%1$d elements, %2$@ disponibles";
"errorDeletingTitle" = "S\'ha produït un error en suprimir el fitxer";
"errorDeletingDescription" = "No s\'ha pogut suprimir el fitxer o la carpeta amb el nom %@";
"errorCreateFolderTitle" = "No s\'ha pogut crear la carpeta";
"errorConnectToDeviceTitle" = "No s\'ha pogut connectar al dispositiu";
"errorCommunicatingWithDeviceTitle" = "No s\'ha pogut comunicar amb el dispositiu";
"errorUnlockDeviceTitle" = "No es pot accedir a l\'emmagatzematge del dispositiu";
"errorRenameFolderTitle" = "No s\'ha pogut canviar el nom de la carpeta";
"errorRenameFileTitle" = "No s\'ha pogut canviar el nom del fitxer";
"errorCopyingFileTitle" = "No s\'ha pogut copiar el fitxer";
"errorReplacingFileTitle" = "No s\'ha pogut substituir el fitxer";
"errorCopyingFileDescription" = "No s\'ha pogut copiar el fitxer %@";
"errorCannotOpenFileTitle" = "Android File Transfer no pot obrir fitxers";
"errorCannotOpenFileDescription" = "Per obrir un fitxer, mou-lo abans al teu ordinador.";
"errorCannotOpenMultipleTitle" = "Android File Transfer no pot obrir diversos elements";
"errorCannotOpenNoneTitle" = "No s\'ha seleccionat cap element per obrir";
"errorCannotOpenBadSelectionDescription" = "Selecciona només un element i torna-ho a provar.";
"errorSuccessDescription" = "Sense errors";
"errorPathNotFoundDescription" = "No existeix cap element amb aquest nom";
"errorDeviceNotInitializedDescription" = "No s\'ha iniciat el dispositiu. Prova de tornar a connectar-lo o de reiniciar-lo.";
"errorPathAlreadyExistsDescription" = "Ja existeix un fitxer o una carpeta amb aquest nom";
"errorInvalidStorageDescription" = "No s\'ha pogut trobar l\'emmagatzematge seleccionat.";
"errorGenericDescription" = "Prova de tornar a connectar o de reiniciar el teu dispositiu.";
"errorUnlockDescription" = "Assegura\'t que el dispositiu està desbloquejat i s\'ha seleccionat el mode Transferència de fitxers o MTP.";
"warningFileExistsMessage" = "Ja existeix un element amb el nom %@ en aquesta carpeta.";
"warningFileExistsInformative" = "Vols substituir l\'element existent per l\'element que es copia?";
"warningFileExistsReplace" = "Substitueix";
"warningFileExistsSkip" = "Omet";
"warningFileExistsReplaceAll" = "Substitueix-ho tot";
"deleteWarningTitle" = "Confirmes que vols suprimir els elements seleccionats permanentment?";
"noUndoWarningInformative" = "Aquesta acció no es pot desfer";
"menuAbout" = "Sobre Android File Transfer";
"menuServices" = "Serveis";
"menuHide" = "Amaga Android File Transfer";
"menuHideOthers" = "Amaga les altres";
"menuShowAll" = "Mostra-ho tot";
"menuQuit" = "Surt d\'Android File Transfer";
"menuFile" = "Fitxer";
"menuNewFolder" = "Carpeta nova";
"menuCloseWindow" = "Tanca la finestra";
"menuDelete" = "Suprimeix";
"menuGo" = "Ves";
"menuBack" = "Enrere";
"menuForward" = "Reenvia";
"menuEnclosing" = "Carpeta contenidora";
"menuOpenFolder" = "Obre la carpeta";
"menuWindow" = "Finestra";
"menuMinimize" = "Minimitza";
"menuZoom" = "Zoom";
"menuBringAllToFront" = "Porta-ho tot al davant";
"menuHelp" = "Ajuda";
"menuHelpItem" = "Ajuda d\'Android File Transfer";
"welcomeTitleText" = "Et donem la benvinguda a Android File Transfer";
"welcomeBodyText" = "Connecta el teu Mac al dispositiu Android amb el cable USB. A continuació, arrossega elements entre la finestra d\'Android File Transfer i les finestres de Finder. Selecciona Ajuda > Ajuda d\'Android File Transfer per obtenir més informació.\n\nAndroid File Transfer és compatible amb Android 3.0 i versions posteriors.";
"welcomeDoneButtonLabel" = "Com començar";
"noDevicesTitle" = "No s\'ha trobat cap dispositiu Android";
"noDevicesInformative" = "Connecta el teu dispositiu Android amb un cable USB per començar.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f bytes";
"fileSizeKb" = "%.0f kB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
